@font-face {
    font-family: 'latolight';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff2') format('woff2'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.h31,.h32,.h21,.h22{font-family:latolight}

/*top*/
	.logo{width:432px;margin:0 auto}
	.logo h1{z-index:10;float:left;width:100%;overflow:hidden}
	.logo img{width:100%;margin:70px 0 60px 0;height:auto}
	.logo span{position:absolute;top:-9999em;right:0}
/*top*/

/*footer*/
	.img1{width:216px;height:auto;margin:70px 0 20px 0}
	.img2{width:32px;height:auto;margin:20px 0 20px 0}
	.fo1 {text-align:center;color:#999;font-size:13px;line-height:15px}
	.fo1 a:link,.fo1 a:visited{color:#999;text-decoration:underline}
	.fo1 a:hover{text-decoration:none;color:#9F793A}
/*footer*/

/*sys*/
.sys{float:right}
.sys a:link,.sys a:visited{float:left;color:#333;font-size:14px;padding:10px 11px;text-decoration:none}
.sys a:hover{background:#9E7939;color:#fff}
.sys li{float:left;border-left:1px solid #eee}
.sys li:first-child{border-left:0}
.syson a:link,.syson a:visited,.syson a:hover{float:left;background:#9E7939;color:#fff;font-size:14px;padding:10px 11px;text-decoration:none}
/*sys*/

.wr1{width:900px;margin:0 auto;background:#fff}
.wr2{width:900px;margin:0 auto;background:#f4eee9}/*F2E4D9*/
#as1{width:100%;float:left}
.ar1{float:left;width:100%;text-align:left;margin:0 0 80px 0}

.h21{color:#000;font-size:45px;line-height:38px;font-weight:100;margin:50px 0 35px 0}
.h32{color:#000;font-size:18px;line-height:20px;font-weight:700;margin:30px 0 10px 0}
.h33{color:#fff;font-size:25px;line-height:20px;font-weight:100;margin:0 0 20px 0;padding:10px;background:#333}


/*intro*/
.in1{float:left;width:96%;margin:40px 2%}
.in1 a{width:22%;float:left;margin:0 1.5%}
.in1 img{width:100%}
.in1 a:link,.in1 a:visited{font-size:20px;color:#9B7536;text-decoration:none;background:#fff;font-weight:normal}
.in1 a:hover{background:#333;color:#fff}
.in1 span{float:left;margin:5% 6%}

.arI{float:left;width:90%;text-align:center;margin:0 5% 80px 5%;background:url(luxury.png) no-repeat top center}
.h30{color:#333;font-size:38px;line-height:38px;font-weight:100;margin:30px 0 50px 0}

.goldB{width:100%;float:left;margin:70px 0 0 0}
.goldB a:link,.goldB a:visited{padding:8px 7% 5px 7%;font-size:25px;color:#fff;text-decoration:none;background:url(button.png) repeat-x #D2AB66;font-weight:700;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px}
.goldB a:hover{background:#333}

.news{background:#000;padding:2%;width:96%;float:left;color:#fff;font-size:22px;line-height:30px}
.news b{color:#fff;font-size:40px;line-height:30px}
/*intro*/

/*content*/
.ul1 li{margin:0 0 0 15px;padding:2px 0;list-style-type:disc;list-style-position:outside}
.email a:link,.email a:visited{padding:3px 4px;background:#9B7636;color:#fff;text-decoration:none}
.email a:hover{background:#000;color:#fff}
#map{float:left;width:100%;height:500px;margin:0 0 30px 0;background:#eee}
.boxL{float:left;width:48%;margin:0 2% 0 0;text-align:left}
.boxR{float:left;width:48%;margin:0 0 0 2%;text-align:left}
.boxL3{float:left;width:38%;margin:0;text-align:left}
.boxR3{float:left;width:62%;margin:0;text-align:left}

.p1{margin:0 5%}

.heS {position:relative}
.heS h2{position:absolute;top:0;left:0;color:#fff;font-size:55px;line-height:38px;font-weight:700;margin:10% 0 0 5%;text-shadow: 2px 2px 2px #000}

.buttons a:link,.buttons a:visited{float:left;text-align:center;width:28%;margin:20px 1.5%;padding:13px 1%;font-size:25px;color:#fff;text-decoration:none;background:url(button.png) repeat-x #D2AB66;font-weight:700;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px}
.buttons a:hover{background:#333;color:#fff}


/*content*/

/*form*/
#form1{width:100%;float:left;text-align:left}
#form1_on,#form1_off{border:0}
#form1 input[type=text]{line-height:13px;font-size:15px;background:#fff;float:left;width:98%;border:1px solid #ccc;margin:5px 0;padding:5px 1%}
#form1 textarea{line-height:12px;font-size:15px;background:#fff;font-size:14px;border:1px solid #ccc;padding:4px 1%;width:98%;height:200px;margin:5px 0;font-family:Arial;}
#form1 input[type=submit]{font-size:18px;color:#fff;background:#272324;margin:3px 0 8px 0;padding:8px 20px;cursor:pointer;border:0}
#form1_off{display:none;font-size:22px;line-height:20px;background:#987335;color:#fff;padding:20px}
.form1_loading{background:url(loader.gif) no-repeat center center;height:50px}
/*form*/

/*slide1*/
#NaMooSlide1 {z-index:9997;position:relative;width:100%;float:left;}
#NaMooSlide1 ul{width:100%}
#NaMooSlide1 li{position:absolute;top:0;left:0;width:100%}
#NaMooSlide1 img{float:left;width:100%;height:auto}
.arr1{position:absolute;top:38%;z-index:100;width:50px;height:100px;cursor:pointer}
#but1L{background:url(nextback1.png);left:0}
#but1R{background:url(nextback1.png) 50px 0;right:0}
.h20{background:#C09A57;text-align:center;color:#fff;font-size:25px;line-height:23px;font-weight:300;padding:10px 1%;margin:0 auto;position:absolute;right:0;bottom:0;z-index:200}
/*slide1*/

/*NaMooBox*/
.NaMooBox {width:100%}
.NaMooBox li{float:left;width:50%}
.NaMooBox img{float:left;width:100%;margin:0;padding:0}
.NaMooBox a:link,.NaMooBox a:visited{-webkit-box-shadow: 0 0 1px 1px #ddd;box-shadow: 0 0 1px 1px #ddd;border:1px solid #ddd;position:relative;background:#eee;color:#333;text-decoration:none;float:left;margin:0 5px 10px 5px;text-decoration:none;}
.NaMooBox a:hover{-webkit-box-shadow: 0 0 1px 1px #A07B3B;box-shadow: 0 0 1px 1px #A07B3B;background:#A07B3B;color:#fff;border:1px solid #A07B3B}
.NaMooBox b{float:left;display:block;font-size:15px;line-height:15px;font-weight:100}
.NaMooBox p{float:left;height:45px}
.padB1{padding:8px 10px}
.NaMooBox div{position:absolute;top:0;right:0;width:50px;height:50px;background:url(zoom.png) center center no-repeat}
/*NaMooBox*/

#na2 {width:100%;float:left;padding:0 0 45px 0;text-align:center}
#na2 li{display:inline;font-size:20px;font-weight:100}
#na2 a:link,#na2 a:visited{color:#9F793A;padding:0;margin:0 2%;text-decoration:none}
#na2 a:hover{color:#000}
#na2 .on1 a:visited,#na2 .on1 a:link,#na2 .on1 a:hover{color:#000;border-bottom:1px solid #C8A35E}

#na3 ul{float:left;width:100%;font-size:20px;line-height:20px;padding:0;background:#333}
#na3 a{text-decoration:none;display:block}
#na3 li{font-weight:700;float:left;border-left:1px solid #000}
#na3 li:first-child{border:0}
.a0 a:visited,.a0 a:link{color:#fff;padding:20px;display:block}
.a0 a:hover{color:#fff;background:#CDA661}
.a1 a:link,.a1 a:visited,.a1 a:hover{color:#EAD7B1;padding:20px;background:#000;display:block}




html,body{height:100%}
body{font-family:latolight,Arial,sans-serif;color:#333;background:url(bg.jpg) #fff;font-size:16px;line-height:23px}
body,h1,h2,h3,h4,a,p,ul,li,form,fieldset,blockquote,figure,.clear{margin:0;padding:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
h1{color:#fff;font-size:18px}
h2{color:#fff;font-size:16px}
h3{color:#fff;font-size:14px}
h4{color:#fff;font-size:12px}

img{border:0}
ul{list-style:none}
li{background-image:none}
a:link,a:visited,a:hover{color:#666;text-decoration:none}
.clear{clear:both;display:block}
.cf:before,.cf:after{content:'';display:table;}
.cf:after{clear:both;}

/*tablet menu*/
#maxBody{width:100%;overflow:hidden;overflow-y:visible}
#MoMenu{visibility:hidden}
.max{width:100%;float:left}
.con{width:100%;float:left}
.menu{width:0;float:left;overflow:hidden}
/*table menu*/

@media (max-width:900px){
	.wr1,.wr2{width:99%;margin:0 auto}

	#na2,#na3{display:none}
	.maxON{width:200%}
	.conON{width:60%}
	.menu{display:block;background:#F4EEE9}
	.menuON{width:20%}
	#menuB1{z-index:9999;display:block;float:left;margin:0 10px 0 0;width:45px;height:46px}
	.onn1{background:url(menuB1.png) no-repeat 0 0 #A07B3B}
	.onn2{background:url(menuB1.png) no-repeat 0 -45px #A07B3B}

	#MoMenu {visibility:visible;float:left;width:100%;display:block;overflow:hidden}
	#MoMenu li{display:block;float:left;width:100%;background-image:none;font-size:15px}
	.o2 a:visited,.o2 a:link,.o2 a:hover{text-transform:uppercase;font-size:20px;line-height:22px;border-bottom:1px solid #fff;color:#A07B3B;display:block;padding:15px 3%;margin:0 0;text-decoration:none}
	.o1 a:visited,.o1 a:link,.o1 a:hover{text-transform:uppercase;font-size:20px;line-height:22px;border-bottom:1px solid #fff;color:#333;display:block;padding:15px 3%;margin:0 0;text-decoration:none}
	.a0 a:visited,.a0 a:link,.a0 a:hover{background-image:none;background-color:#F9F9FB;margin:0;font-size:18px;width:86%;border:none;padding:15px 7%;font-weight:100;color:#333}
	.a1 a:visited,.a1 a:link,.a1 a:hover{background-image:none;background-color:#F9F9FB;margin:0;font-size:18px;width:86%;border:none;padding:15px 7%;font-weight:700;color:#A07B3B}
	
	.heS img{width:100%}
	.p1{margin:0 2%}
	.i100{max-width:100%}
}

@media (max-width:500px){
body{background-image:none;font-size:18px;line-height:23px}
.conON{width:50%}
.menuON{width:40%}
.logo{width:90%;margin:0 auto}
.logo img{width:100%;margin:30px 0 30px 0;height:auto}

.in1{float:left;width:98%;margin:20px 1%}
.in1 a{width:46%;float:left;margin:10px 2%}

.news{background:#000;padding:10% 4%;width:92%;float:left;color:#fff;font-size:22px;line-height:30px}
.news b{color:#fff;font-size:40px;line-height:30px}

.boxL,.boxR{width:98%;margin:5px 1%}
.boxL3,.boxR3{width:98%;margin:5px 1%}

.heS h2{font-size:35px;line-height:35px;margin:8% 0 0 4%}

.buttons a:link,.buttons a:visited{width:96%;margin:20px 2%;padding:13px 1%}
.buttons a:hover{background:#333;color:#fff}

.fo1 {text-align:center;color:#999;font-size:18px;line-height:23px}
}
